import CRMRequestGet from '../../../lib/CRMRequestGet';

export default async function handler(req, res) 
{
	console.log("\n\n", "API", "EDO", "/edo/project");

	const { contract_number, addcontract_number, power_attorney, power_attorney_number, edo_box, } = req.body;
	const payload = { 
		contract_number, 
		addcontract_number, 
		power_attorney, 
		power_attorney_number, 
		edo_box, 
	};

	await CRMRequestGet({ req, res, 
		path: `${ process.env.CRM_API_HOST }/lk/Contract/CreateEDOProject`, 
		params: payload, 
		log: true, 
	});
}